<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Peralty Pet Clinic</title>
</head>
<body>
    <h1 th:text="'List of Pet Owners'"></h1>

    <table border="1">
        <thead>
        <tr>
            <th>Id</th>
            <th>First Name</th>
            <th>Last Name</th>
        </tr>
        </thead>
        <tbody>
        <tr th:each="owner : ${owners}">
            <td th:text="${owner?.id}">Def</td>
            <td th:text="${owner?.firstName}">Def</td>
            <td th:text="${owner?.lastName}">Def</td>
        </tr>
        </tbody>
    </table>
</body>
</html>